.et_pb_button.button-reversed{
	background-color: rgba(255,255,255,0) !important;
	color:#fff !important;
	border:1px solid #fff !important;
}
.et_pb_button.button-reversed:hover{
	background-color: rgba(255,255,255,.1) !important;
	color:#fff !important;
}

.et_pb_button{
	color:#fff !important;
}
.et_pb_button:hover{
	color:#666 !important;
}